[tool.poetry]
name = "antennas"
version = "0.1.0"
description = ""
authors = ["yoNico21 <119441054+yoNico21@users.noreply.github.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.11"
pandas = "^2.2.3"
odfpy = "^1.4.1"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
